body {
     margin: 1em;
     font-family: sans-serif;
}

#menu {
      position: absolute;
      left: 1em;
      font-size: 1.1em;
      margin: 3.5em 0em 0em 0em;
      width: 10em;
}

#menufirst {
      margin-bottom: .5em;
      border-bottom: 1px solid black;

}

.menusep {
      margin: .5em 0em 0.5em 0em;
      border-bottom: 1px solid black;
}

#main {
      margin-left: 12em;
}

dl {
   margin-bottom: 2em;
}

#footer {
        padding: 1em;
        text-align: center;
}

a:link {
       color: #366b87;
}

a:active {
         color: #E00000;
}

p {
  text-indent: 1em;
}
